mirror-users:
  trigger:
    project: gadhs/policy-and-manual-management-system-members/pamms-members
  rules:
    - if: $CI_COMMIT_BRANCH != 'main'
      when: never
    - changes:
        - users.{yaml, yml}

